/*
Theme Name: 	The Keynote Child
Theme URI: 	http://themes.goodlayers.com/thekeynote
Description: 	The Keynote Wordpress Theme
Author: 	AB Webservices
Author URI: 	http://www.ab-webservices.ch
Template:	thekeynote
Version: 	4.50.5
License: 	GNU General Public License v2 or later
License 	URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 		white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: 	gdlr_translate.

4.50: Info Pop Up on Landing Page
4.49: MICE & Corporate Travel resize
4.48: NavMenu Button_Label: Login -> Register/Login
4.47: MICE Headline and Blue Button Styles
4.46: MICE Graphics Counter
4.45: Bar & Donut Charts for Buyers Pages
4.44: greyed-button
4.43: Adventure Travel Headline 
4.42: Bigger Session Speaker Thumbnails
4.41: Buyer Tooltips
4.40: Tabs with CSS
4.39: invisible class
4.38: contactform7 url
4.37: hide sdm_download_item_count
4.35 + .36: sessionTab Style
4.34: submitFilterExhibitor Style
4.33: two Main Nav Menuitems 
4.32: Greyed Button
4.31: Styling About us ConferenceTopics
4.30: Buyers page Styling
4.29: Login Button Prework
4.28: About ITB China Adjustments
4.27: Mobile Adjustments for package Calculator
4.26: 3 Device Strategy for MainPage (pure_desktop, pure_tablet, pure_mobile)
4.25: IE Navigation fix 
4.24: a-btn-centered-container display:grid=> display:flex;
4.23: fiveColSponsorImage responsiveness
4.22: SponsoringImageClass
4.21: new Classes for SlideButtons
4.20: Menu Adjustments Due to Buyers Integration in Main Nav
4.19: YesScript
4.18: Calculator IE fixes
4.16: Sitemaplinks without Text Decoration

*/

.invisible{
	display: none;
}

.fa-chevron-right{
	color:#fff;
}

.gdlr-stunning-text-item.type-normal .stunning-text-button {
    min-width: 14%;
    text-align: center;
}

.fair_exhibitor_archive_search {
	display: block; 
	margin: 10px 0px;
}
.fair_exhibitor_archive_search_tax_filters{
	float:left; 
	width:25%;
}
.fair_exhibitor_archive_org_filter{
	margin-bottom:50px; 
	margin-left:25%;
}
.fair_exhibitor_archive_query_results{
	list-style-type:none; 
	margin-left:25%; 
	width: 75%;
}
.fair_exhibitor_archive_search_tax_filters ul{
	list-style-type:none; 	
}
.archive_fair_exhibitor_logo_container img {
	max-width: 150px;
        max-height: 150px;    
}
.single_fair_exhibitor_logo{
	max-width:200px; 
	max-height:200px
}
.single_fair_exhibitor_logo_container, .archive_fair_exhibitor_logo_container {
	margin: auto;
        text-align: center;
	/*float: left;
	width: auto;
    	max-width: 150px;
    	max-height: 150px;
    	overflow: hidden;*/
}

.single_fair_exhibitor_products{
	margin-bottom: 20px; 
}
.hidden {
	visibility : hidden;	
}
.vis {
	visibility: visible;
}
.fair_exhibitor_archive_org_filter input{
	width: 64%;
}

/* 4.33 AB ---------------------------------*/ 
.icon_search{    
	margin-right: 3px;
    outline: none;
    background: transparent;
    margin-left: 5px;
    cursor: pointer;
    border: 0;
    display: inline-block;
    margin-top: 9px;
    width: 21px;
    background-image: url('../thekeynote/stylesheet/img/icon_search.png');
    padding-left: -26px;
    height: 19px;
	background-size: 20px;
	vertical-align:text-bottom;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li:after {
	bottom: -8px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {
    margin-bottom: 0px;
}
.top_menu_socialmedia{    
	display: inline;
    vertical-align: sub;
}
.form_search{
	display:inline;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li:nth-child(7){
	margin-top:0px;
	margin-left:0px;
}
.gdlr-fixed-header .gdlr-navigation-wrapper .gdlr-main-menu > li.sfHover ul {
    padding-top: 0px;
}
.sf-menu .gdlr-normal-menu li:hover > ul, .sf-menu .gdlr-normal-menu.sfHover > ul, .sf-menu .gdlr-normal-menu li.sfHover > ul {
    padding-top: 15px;
}
/* 4.33 AB ---END------------------------------*/
.gdlr-page-title-wrapper.gdlr-parallax-wrapper.gdlr-title-large-center.fair_exhibitor_bg{
	background-image: url('http://www.itb-china.com/wp-content/uploads/2016/08/Seitentitel_Exhibitors.jpg');
}

.gdlr-navigation-wrapper {
/*    margin:40px 0px 0px 0px;*/
    float: left;
}
/*Menu spacing*/
.gdlr-navigation-wrapper .gdlr-main-menu > li{
	padding: 0px 15px; /*used to be 27px*/
}
/*4.48*/
.gdlr-navigation-wrapper .gdlr-main-menu > li.login_btn{
	padding: 0px 13px;
}
/*4.48 END*/
/*end Menu Spacing*/

.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul{
	margin-bottom:0px; /* 4.33 AB used to be 22px */
	padding-bottom: 5px;
}
.gdlr-logo{
	margin-right: 0px;
}

.content-wrapper a {
    text-decoration: underline;
}

footer a {
    text-decoration: underline;
}

/* ITB LEISTE */

.tab_nav {
	height: 40px;
    background-color: #eaeaea;
    font-size: 18px;    
	margin-bottom:0px;
}
.top_tab_nav{
	margin: auto;
	width: 1240px;
}
.top_tab_nav li {
	list-style: none; 
	float: left;
	padding: 5px 50px;
	background-color: #d6d6d6;
	border-left: 1px solid #eaeaea;	
}
.top_tab_nav li  a {
	color: #000;
}
.top_tab_nav li.active{
	background-color: #fff;	
	/*border-bottom: 1px solid #fff;*/
}

.top_menu_container{
	float: right;	
	margin-top: 10px;	
}
.top_menu {
	list-style: none; 	
	/*padding: 0px 80px;*/
	margin: 0px;
	width: 385px; /*4.33*/
	display:inline; /* 4.33*/
}
.top_menu_social {
	margin-right: 2px;
}
/*---------------------------------*/

.foot_global {
	display: none;
}
.foot_tab_nav{
	display: none;
}
.footer-container{
	padding-top: 0px;
}
.sitemap{
		background-color: #363636;
		padding: 20px 20px 0px 0px;
}

.sitemaptitle{
	color: #dddddd;
}
.sitemaplink{
	color: #bfbfbf;
	text-decoration: none;
}
/*4.27*/
/* UpCounting Numbers */
.CountUp_parent {
	margin-top: -20px;
	font-size: x-large;
    font-weight: bolder;
	color: #5e1919;	
}
/*END 4.27*/

/*END ITB LEISTE */
/*Jscript Test*/
.YesScript { display:none; }    
/*Jscript Test*/
/* 4.32 Greyed but not disabled Button-Style */
a.gdlr-button.with-border.greyed-button{
	background: #656565;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(#b3b3b3,0 ),color-stop(#656565,1));
    background: -webkit-linear-gradient(top, #b3b3b3 0%, #656565 100%);
    background: -moz-linear-gradient(top, #b3b3b3 0%, #656565 100%);
    background: -o-linear-gradient(top, #b3b3b3 0%, #656565 100%);
    background: linear-gradient(top, #b3b3b3 0%, #656565 100%);
    border-color: #656565;
}
/*4.44 Greyed button disabled*/
.a-btn.buttonlabel.greyed-button{ 
	background: #656565;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(#b3b3b3,0 ),color-stop(#656565,1));
    background: -webkit-linear-gradient(top, #b3b3b3 0%, #656565 100%);
    background: -moz-linear-gradient(top, #b3b3b3 0%, #656565 100%);
    background: -o-linear-gradient(top, #b3b3b3 0%, #656565 100%);
    background: linear-gradient(top, #b3b3b3 0%, #656565 100%);
    border-color: #656565;
	cursor: not-allowed;
}

/* Button-Style */
.gdlr-button{
    background:#641207;	
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#aa3d40,0),color-stop(#641207,1));
    background:-webkit-linear-gradient(top, #aa3d40 0%, #641207 100%);	
    background:-moz-linear-gradient(top, #aa3d40 0%, #641207 100%);
    background:-o-linear-gradient(top, #aa3d40 0%, #641207 100%);
    background:linear-gradient(top, #aa3d40 0%, #641207 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa3d40', endColorstr='#641207',GradientType=0 );
    padding-left: 20px;
    padding-right: 20px;
    height: 20px;
	text-decoration:none;
	display:inline-block;
    position:relative;
    border:1px solid #641207;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
/* 4.34 AB*/
.submitFilterExhibitor{
	height:inherit;
}
/*4.34 AB */

.two-line-button{padding-bottom: 30px;}
/* End Button-Style*/

.content-wrapper a.buttonlabel {    text-decoration: none;}
span.xsmall {font-size:x-small;}
.a-btn-centered-container a.auto_margin_nodec {text-decoration:none;margin:0 auto;}
.a-btn-centered-container{text-align:center;display:flex;}
/* Sliding Button */ 
.a-btn{    
	background:#641207;	    
	background:-webkit-gradient(linear,left top,left bottom,color-stop(#aa3d40,0),color-stop(#641207,1));    
	background:-webkit-linear-gradient(top, #aa3d40 0%, #641207 100%);	    
	background:-moz-linear-gradient(top, #aa3d40 0%, #641207 100%);    
	background:-o-linear-gradient(top, #aa3d40 0%, #641207 100%);    
	background:linear-gradient(top, #aa3d40 0%, #641207 100%);    
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa3d40', endColorstr='#641207',GradientType=0 );   
	padding-left:20px;    
	padding-right:70px;    
	height:38px;    
	display:inline-block;    
	position:relative;    
	border:1px solid #641207;    
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);    
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);    
	box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);    
	-webkit-border-radius:20px;    
	-moz-border-radius:20px;    
	border-radius:20px;    
	float:left;    
	clear:both;    
	margin:10px 0px;    
	overflow:hidden;    
	-webkit-transition:all 0.3s linear;    
	-moz-transition:all 0.3s linear;    
	-o-transition:all 0.3s linear;    
	transition:all 0.3s linear;}
.a-btn-text{    
	padding-top:5px;    
	display:block;    
	font-size:18px;    
	white-space:nowrap;    
	text-shadow:0px 1px 1px rgba(255,255,255,0.3);    
	color:#fff;    
	-webkit-transition:all 0.2s linear;    
	-moz-transition:all 0.2s linear;    
	-o-transition:all 0.2s linear;    
	transition:all 0.2s linear;}
.a-btn-slide-text{    
	position:absolute;    
	height:100%;    
	top:0px;    
	right:52px;    
	width:0px;    
	background:#845c5c;    
	text-shadow:0px -1px 1px #363f49;    
	color:#fff;    
	font-size:15px;    
	white-space:nowrap;    
	text-transform:uppercase;    
	text-align:left;    
	text-indent:5px;    
	overflow:hidden;    
	line-height:38px;    
	-webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;    
	-moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;    
	box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;    
	-webkit-transition:width 0.3s linear;    
	-moz-transition:width 0.3s linear;    -o-transition:width 0.3s linear;    
	transition:width 0.3s linear;}
.a-btn-icon-right{    
	position:absolute;    
	right:0px;    
	top:0px;    
	height:100%;    
	width:52px;    
	border-left:1px solid #641207;    
	-webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;    
	-moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;    
	box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;}
.a-btn i{	
	font-size: 26px;	
	padding-left: 10px;	
	padding-top: 6px;	
	color: #fff;	
	width:43px;    
	height:38px;    
	opacity:0.7;    
	position:absolute;    
	right:0%;    
	top:50%;    
	margin:-20px 0px 0px -20px;	
	border-left:1px solid #641207;    	
	-webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;    
	-moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;    
	box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;}
.a-btn-icon-right span{    
	width:38px;    
	height:38px;    
	opacity:0.7;    
	position:absolute;    
	left:50%;    
	top:50%;    
	margin:-20px 0px 0px -20px;    
	background:transparent url(../images/arrow_right.png) no-repeat 50% 55%;    
	-webkit-transition:all 0.3s linear;    
	-moz-transition:all 0.3s linear;    
	-o-transition:all 0.3s linear;    
	transition:all 0.3s linear;}
.a-btn:hover{    
	padding-right:150px;    
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);    
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);    
	box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);}
.a-btn:hover .a-btn-text{    
	text-shadow:0px 1px 1px #aa3d40;    
	color:#fff;}
.a-btn:hover .a-btn-slide-text{    width:90px;}
.a-btn:hover .a-btn-icon-right span .a-btn i{    opacity:1;}
.a-btn:active{    
	position:relative;    
	top:1px;    
	background:#aa3d40;    
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;    
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;    
	box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;    
	border-color:#641207;}
/*END SlideButtons*/
/*4.29 Login Button*/
.login_btn{
	background-color: #8c2727;
    color: #fff;
	height: 40px;
    border-radius: 14px
}
li.login_btn:after{
	display: none;
}
.gdlr-navigation-wrapper .gdlr-main-menu > .login_btn > a{
	color:#fff;
}
.login_mobile{
	display: none
	}
	
/*END Login Button */

/*4.40 Css Tabs */

.tabs {
	display: flex;
	flex-wrap: wrap;
	background: #f9f9f9;
	/*box-shadow: 0 48px 80px -32px rgba(0,0,0,0.3);*/
	border: 2px solid #f9f9f9;
}

.input {
	position: absolute;
	opacity: 0;
}
.label {
	width: 100%;
	padding: 20px 30px;
	background: #f9f9f9;
	cursor: pointer;
	font-weight: bold;
	font-size: 18px;
	color: #7f7f7f;
	transition: background 0.1s, color 0.1s;
}

.label:hover {
	background: #d8d8d8;
}

.label:active {
	background: #ccc;
}

.input:focus + .label {
	box-shadow: inset 0px 0px 0px 1px #dddddd;
	z-index: 1;
}

.input:checked + .label {
	background: #fff;
	color: #000;
}
/*4.50 */
.popup {
  display: block;
  position: fixed;
  padding: 10px;
  width: 60%;
  left: 25%;
  margin-left: -150px;
  height: 35%;
  top: 50%;
  margin-top: -100px;
  background: #FFF;
  z-index: 20;
}

#popup1 {
  -webkit-box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
  box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
}
/*4.50 */
/*4.46 , 4.49*/
#MICE_graphic, #CrossCat_Graphic{
    top: 140px;
    padding-right: 45px;
    font-size: 40px;
}
.graphic_Container{
	background-position-x:center;
	height: 430px; 
}
#CrossCat_Graphic{
	font-weight: 800;
    color: #fff;
    position: relative;
	top: 145px;
    padding-right: 50px;
}
/*4.46*/
/*4.47*/
.MICE_Headline{
	background: linear-gradient(45deg,#224B85,#30abe1); 
	color: #fff; 
	border-color: #292929; 
	padding: 0.41em; 
	border-left: 1em solid #393939; 
	border-radius: .5em;
}
.blue_gdlr_button{
	background: #2f7aab;
	background:	-webkit-gradient(linear,left top,left bottom,color-stop(#224b85,0),color-stop(#2f7aab,1))
	background: -webkit-linear-gradient(top, #224b85 0%, #2f7aab 100%);
	background: -moz-linear-gradient(top, #224b85 0%, #2f7aab 100%);
    background: -o-linear-gradient(top, #224b85 0%, #2f7aab 100%);
    background: linear-gradient(top, #224b85 0%, #2f7aab 100%);
	border: 1px solid #224b85;
	border-color: #224b85;
}
/*4.47*/

@media (min-width: 600px) {
	.label {
		width: auto;
	}
}
.panel {
	display: none;
	padding: 20px 30px 30px;
	background: #fff;
}
@media (min-width: 600px) {
	.panel {
		order: 99;
	}
}
.input:checked + .label + .panel {
	display: block;
}
/*4.40 END ------*/

/*4.41 START Buyer Tooltips for Microsoft Edge----*/
.buyer-tooltip-text{ 
	display: table-cell; 
	width: calc(100% - 4em); 
	border: none; 
	padding-left: 1em;
	text-align:left;
}
.buyer-tooltip-container {
	display: none; 
	position: inherit; 
	width: 61.4vw; 
	bottom: 0; 
	right: 0; 
	background: #fff; 
	color: #333;
	border: 1px solid #333;
}
/*4.41 END ------*/

/*4.42 Bigger Session Item Thumbnails */
.gdlr-session-item .gdlr-speaker-thumbnail{
	max-width: 66vw;
	padding: 1vw;
}
/*END Session Item Thumbnails*/
/*4.43*/
.adventure-travel-partner-headline{
	text-align: center; 
	font-size: 24px; 
	margin-bottom: 22px;
}
/*4.43 END */


/* 4.45 Bar & Donut Charts  Start*/
:root{
--FirstChartColor: #b91015;
--SecondChartColor: #f6ab4b;
--ThirdChartColor: #f25828;
--FourthChartColor: #BD293A;
--FifthChartColor: #C49A6B;
--SixthChartColor: #EFB889;
--SeventhChartColor: rgb(245,175,52);

--FirstDonutChartColor: #c9a063;
--SecondDonutChartColor: #c0c528;
--ThirdDonutChartColor: #ea5514;

var-FirstChartColor: #b91015;
var-SecondChartColor: #f6ab4b;
var-ThirdChartColor: #f25828;
var-FourthChartColor: #BD293A;
var-FifthChartColor: #C49A6B;
var-SixthChartColor: #EFB889;
var-SeventhChartColor: rgb(245,175,52);
}

.BarChartContainer{	
    background: url(https://cdn.pixabay.com/photo/2013/07/12/12/54/world-map-146505_960_720.png);
    background-size: contain;
    width: 100%;
    height: 100%;
    background-position: 0px 80px;
    background-repeat: no-repeat;    
}
.BarChartContainer h3, .DonutChartContainer h3{
	text-align: center;
	text-transform: uppercase;
	color: var(--FirstChartColor);
	color: var(FirstChartColor);
	font-weight:bold;
}
.BuyersGeoBreakdownBox{
	box-sizing: border-box;
    width: 100%;
    margin: 20px 0;
}
.BuyersGeoBreakdownBox p {
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
	text-shadow: 1px 1px 4px #b2b2b2;
}
.BuyersGeoBreakdownBox p:nth-child(2) {
    float: right;
    position: relative; 
    top: -27px;
}
.bar_Chart {
    background-color: rgba(125,125,125,0.5);
    padding: 2px;
    box-sizing: border-box;
    border: 1px solid;
    border-radius: 10px;
}
.chart_level{
	background: #b91015;
    width: 100%;
    height: 10px;
    border-radius: 5px;	
}
.BuyersGeoBreakdownBox:first-child{
	color: var(--FirstChartColor);
	color: var(FirstChartColor);
}
.BuyersGeoBreakdownBox:nth-child(1) .bar_Chart{
	border-color: var(--FirstChartColor);
	border-color: var(FirstChartColor);
}
.BuyersGeoBreakdownBox:nth-child(2){
	color: var(--SecondChartColor);
	color: var(SecondChartColor);
}
.BuyersGeoBreakdownBox:nth-child(2) .bar_Chart{
	border-color: var(--SecondChartColor);
	border-color: var(SecondChartColor);
}
.BuyersGeoBreakdownBox:nth-child(3){
	color: var(--ThirdChartColor);
	color: var(ThirdChartColor);
}
.BuyersGeoBreakdownBox:nth-child(3) .bar_Chart{
	border-color: var(--ThirdChartColor);
	border-color: var(ThirdChartColor);
}
.BuyersGeoBreakdownBox:nth-child(4){
	color: var(--FourthChartColor);
	color: var(FourthChartColor);
}
.BuyersGeoBreakdownBox:nth-child(4) .bar_Chart{
	border-color: var(--FourthChartColor);
	border-color: var(FourthChartColor);
}
.BuyersGeoBreakdownBox:nth-child(5){
	color: var(--FifthChartColor);
	color: var(FifthChartColor);
}
.BuyersGeoBreakdownBox:nth-child(5) .bar_Chart{
	border-color: var(--FifthChartColor);
	border-color: var(FifthChartColor);
}
.BuyersGeoBreakdownBox:nth-child(6){
	color: var(--SixthChartColor);
	color: var(SixthChartColor);
}
.BuyersGeoBreakdownBox:nth-child(6) .bar_Chart{
	border-color: var(--SixthChartColor);
	border-color: var(SixthChartColor);
}
.BuyersGeoBreakdownBox:nth-child(7){
	color: var(--SeventhChartColor);
	color: var(SeventhChartColor);
}
.BuyersGeoBreakdownBox:nth-child(7) .bar_Chart{
	border-color: var(--SeventhChartColor);
	border-color: var(SeventhChartColor);
}
.DonutChartContainer{
	margin:auto;
	width:100%;
	text-align:center;
}
.DonutChartContainer p{
	color: var(--FirstChartColor);    
    position: absolute;
}
.DonutChartContainer p.ITB{
	font-size: 51px;
    top: 140px;
    font-weight: 800;
	width:100%;
}
.DonutChartContainer p.China{
	font-size: 30px;
    top: 195px;
	width:100%;
}
.DonutChart{
  margin: 200px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  /*height: 100px;*/
  border-radius: 50%;
  /*box-shadow: 0 2px 20px 0 rgba(122, 122, 122, 0.5);*/
}
.DonutChart:before{
  content: "";
  width: 300px;
  height: 300px;
  overflow: hidden;
  position: absolute;
 /* top: -30px;
  left: -130px;*/
  border-radius: 100%;
  border: 10px solid #ffffff;
  z-index: 100;
}

.DonutChart:after{
  content: "";
  width: 120px;
  height: 120px;
  overflow: hidden;
  position: absolute;
  /*top: 100px;
  left: 0px;*/
  border-radius: 100%;
  background: #ffffff;
  box-shadow: 1px 1px 30px #000;
}
.DonutChart span{
	position: absolute;
  -webkit-transform-origin: 50% 50%;
  border-style: solid;
  border-width: 150px 55px; /*50px*/
  box-sizing: border-box;
}
.DonutChart span.BuyerType01{
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    border-color: var(--FirstDonutChartColor) transparent transparent transparent;	
}
.DonutChart span.BuyerType02{
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    border-color: var(--SecondDonutChartColor) transparent transparent transparent;	
}

.DonutChart span.BuyerType03{
    -webkit-transform: rotate(80deg);
    -moz-transform: rotate(80deg);
    -ms-transform: rotate(80deg);
    -o-transform: rotate(80deg);
    transform: rotate(80deg);
    border-color: var(--ThirdDonutChartColor) transparent transparent transparent;	
}

.DonutChart span.BuyerType04{
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    transform: rotate(120deg);
    border-color: var(--SecondDonutChartColor) transparent transparent transparent;	
}

.DonutChart span.BuyerType05{
    -webkit-transform: rotate(160deg);
    -moz-transform: rotate(160deg);
    -ms-transform: rotate(160deg);
    -o-transform: rotate(160deg);
    transform: rotate(160deg);
    border-color: var(--ThirdDonutChartColor) transparent transparent transparent;	
}

.DonutChart span.BuyerType06{
    -webkit-transform: rotate(200deg);
    -moz-transform: rotate(200deg);
    -ms-transform: rotate(200deg);
    -o-transform: rotate(200deg);
    transform: rotate(200deg);
    border-color: var(--FirstDonutChartColor) transparent transparent transparent;	
}

.DonutChart span.BuyerType07{
    -webkit-transform: rotate(240deg);
    -moz-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    -o-transform: rotate(240deg);
    transform: rotate(240deg);
    border-color: var(--SecondDonutChartColor) transparent transparent transparent;	
}

.DonutChart span.BuyerType08{
    -webkit-transform: rotate(280deg);
    -moz-transform: rotate(280deg);
    -ms-transform: rotate(280deg);
    -o-transform: rotate(280deg);
    transform: rotate(280deg);
    border-color: var(--FirstDonutChartColor) transparent transparent transparent;	
}
.DonutChart span.BuyerType09{
    -webkit-transform: rotate(320deg);
    -moz-transform: rotate(320deg);
    -ms-transform: rotate(320deg);
    -o-transform: rotate(320deg);
    transform: rotate(320deg);
    border-color: var(--ThirdDonutChartColor) transparent transparent transparent;	
}
span.DonutChartLabel {
    position: absolute;
    margin-bottom: 20px;
    border: 0px;
    box-sizing: inherit;
}

  .TravelPurposeDonutContainer {
      width:250px;
	  height: 250px;
      position: relative;
	  margin: auto;
	  display: inline-block;
      vertical-align: top;	  
    }
    
    .DonutBackground {
      position: absolute;
      width: 250px;
      height: 250px;
      border-radius: 100%;
      box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
    } 
    
    .Donut {
      transition: all 1s;
      position: absolute;
      width: 250px;
      height: 250px;
      border-radius: 100%;
      clip: rect(0px, 125px, 250px, 0px);
    }
    
    .hold {
      position: absolute;
      width: 250px;
      height: 250px;
      border-radius: 100%;
      clip: rect(0px, 250px, 250px, 125px);
    }
    
    #DonutTravelPurpose_Slice1 .Donut {
      background-color: var(--FirstChartColor);
      transform:rotate(92.52deg);
    }
    
    #DonutTravelPurpose_Slice2 {
      transform: rotate(92.52deg);
    }
    
    #DonutTravelPurpose_Slice2 .Donut {
      background-color: var(--SecondDonutChartColor);
      transform: rotate(91.8deg);
    }
    
    #DonutTravelPurpose_Slice3 {
      transform: rotate(184.32deg);
    }
    
    #DonutTravelPurpose_Slice3 .Donut {
      background-color: var(--SecondChartColor);
      transform: rotate(5.4deg);
    }
    
    #DonutTravelPurpose_Slice4 {
      transform: rotate(189.72deg);
    }
    
    #DonutTravelPurpose_Slice4 .Donut {
      background-color: var(--FirstDonutChartColor);
      transform: rotate(76.32deg);
    }
    
    #DonutTravelPurpose_Slice5 {
      transform: rotate(266.04deg);
    }
    
    #DonutTravelPurpose_Slice5 .Donut {
      background-color: var(--SecondDonutChartColor);
      transform: rotate(42.48deg);
    }
    
    #DonutTravelPurpose_Slice6 {
      transform: rotate(308.52deg);
    }
    
    #DonutTravelPurpose_Slice6 .Donut {
      background-color: var(--ThirdDonutChartColor);
      transform: rotate(51.48deg);
    }
    
    .innerCircle {
      position: relative;
      width: 120px;
      height: 120px;
      background-color: #FFF;
      border-radius: 100%;
      top: 70px;
      margin:auto;
      box-shadow: 0px 0px 8px rgba(0,0,0,0.5) inset;
      color: var(--FirstChartColor);
    }
    .innerCircle .content {
      position: absolute;
      display: block;
      width: 120px;
      top: 10px;
      left: 0;
      text-align: center;
      font-size: 14px;
	  color: var(--FirstChartColor);
    }
	.innerCircle .content b{
		font-size: 34px;
	}
	
	
    #DonutAverageSpend_Slice1 .Donut {
      background-color: var(--SecondDonutChartColor);
      transform:rotate(75.96deg);
    }
    
    #DonutAverageSpend_Slice2 {
      transform: rotate(75.96deg);
    }
    
    #DonutAverageSpend_Slice2 .Donut {
      background-color: var(--FirstDonutChartColor);
      transform: rotate(26.64deg);
    }
    
    #DonutAverageSpend_Slice3 {
      transform: rotate(102.6deg);
    }
    
    #DonutAverageSpend_Slice3 .Donut {
      background-color: var(--SixthChartColor);
      transform: rotate(2.52deg);
    }
    
    #DonutAverageSpend_Slice4 {
      transform: rotate(105.12deg);
    }
    
    #DonutAverageSpend_Slice4 .Donut {
      background-color: var(--FirstChartColor);
      transform: rotate(1.44deg);
    }
    
    #DonutAverageSpend_Slice5 {
      transform: rotate(106.56deg);
    }
    
    #DonutAverageSpend_Slice5 .Donut {
      background-color: var(--SecondDonutChartColor);
      transform: rotate(18.36deg);
    }
    
    #DonutAverageSpend_Slice6 {
      transform: rotate(124.92deg);
    }
    
    #DonutAverageSpend_Slice6 .Donut {
      background-color: var(--ThirdDonutChartColor);
      transform: rotate(111.24deg);
    }
	
	#DonutAverageSpend_Slice7 {
      transform: rotate(236.16deg);
    }
    
    #DonutAverageSpend_Slice7 .Donut {
      background-color: var(--SecondChartColor);
      transform: rotate(123.84deg);
    }
	.DonutChartTitle{
		padding-top: 1em;
		text-align: center;
		font-weight: 700;
		color: var(--FirstChartColor);
		font-size: 20px;
		text-transform: inherit;
	}
	
	.DonutTravelPurposeLegend, .DonutLegendItem{
		border-left: 0.7em solid;
		padding-left: 1em;
		margin: 1em 0;
	}
	.DonutLegend{
		display:inline-block;
	}
	.DonutLegend ul{
		list-style: none;
	}
	
	#DonutTravelPurposeLegend_1{color:var(--FirstChartColor);}
	#DonutTravelPurposeLegend_2{color:var(--SecondDonutChartColor);}
	#DonutTravelPurposeLegend_3{color:var(--SecondChartColor);}
	#DonutTravelPurposeLegend_4{color:var(--FirstDonutChartColor);}
	#DonutTravelPurposeLegend_5{color:var(--SecondDonutChartColor);}
	#DonutTravelPurposeLegend_6{color:var(--ThirdDonutChartColor);}
	
	#DonutAverageSpendLegend_1{color:var(--SecondDonutChartColor);}
	#DonutAverageSpendLegend_2{color:var(--FirstDonutChartColor);}
	#DonutAverageSpendLegend_3{color:var(--SixthChartColor);}
	#DonutAverageSpendLegend_4{color:var(--FirstChartColor);}
	#DonutAverageSpendLegend_5{color:var(--SecondDonutChartColor);}
	#DonutAverageSpendLegend_6{color:var(--ThirdDonutChartColor);}
	#DonutAverageSpendLegend_7{color:var(--SecondChartColor);}
	
	.GeographicBreakdown{
			display: none;
		}
	
	@media (max-width: 768px){
		#canvas{
			display:none;
			
		}
		.GeographicBreakdown{
			display: block;
		}
		.BuyersGeoBreakdownBox p{
			/*font-size: 12px;*/
			font-size: 0.7em;
		}
		.BuyersGeoBreakdownBox p:nth-child(2){
			top: -20px;
		}
		.ExhibitorCountries_GraphicContainer{
			display: flex;
			font-size: 13px;
			margin-left: -85px;
			margin-top: 20px;
		}
	}
	
/* 4.45 Bar & Donut Charts End*/
@font-face {
	font-family: 'icomoon';
	src:url('./fonts/icomoon/icomoon.eot');
	src:url('./fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('./fonts/icomoon/icomoon.woff') format('woff'),
		url('./fonts/icomoon/icomoon.ttf') format('truetype'),
		url('./fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.fiveColSponsorImage{
	max-height:152px;
}

.FilterResCountry, .FilterResProductCat{
	border-radius: 50px;
	border: 3px solid #fff;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	font-size: smaller;
	/*text-align: center;*/
	background: rgb(193, 193, 193);
}
.FilterResCountry:before, .FilterResProductCat:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.icon-cross:before {
	content: "\ea0f";
	margin: 0px 10px;
}

.FilterResProductCat:hover::before, .FilterResCountry:hover::before{
	color: #555555;	
}
.FilterResCountry:hover,.FilterResProductCat:hover  {
	background: #8e8e8e;	
	color: #555555;
	cursor:pointer;
}

.FilterResCountry:before, .FilterResProductCat:before {
	position: relative;
	height: 100%;
	line-height: 1.5;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.wpcf7 select{
	padding: 5px 15px;	
}

/*#######################################*/
/*---------raw-space calculator-------*/
.even_out{	
	display: flex;    
	justify-content: space-around;	
	padding: 0px 5px;
}
* {  &,  &:before,  &:after {    box-sizing: border-box;  }}

.range-slider__range{	
	width:90%;	
}
.PackageCalculator p{	
	padding: 0px 5px;	margin: 2px;
}
input[type=range] {  
	-webkit-appearance: none;  
	margin: 18px 0;  
	width: 90%;
}
input[type=range]:focus {  
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {  
	width: 90%;  
	height: 8.4px;  
	cursor: pointer;  
	animate: 0.2s;  
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;  
	background: #641207;/*#3071a9;*/  
	border-radius: 1.3px;  
	border: 0.2px solid #010101;
}
	
input[type=range]::-webkit-slider-thumb {  
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;  
	border: 1px solid #000000;  
	height: 36px;  
	width: 16px;  
	border-radius: 3px;  
	background: #ffffff;  
	cursor: pointer;  
	-webkit-appearance: none;  
	margin-top: -14px;
}
input[type=range]:focus::-webkit-slider-runnable-track {  
	background: rgba(222,175,27,1);/*#367ebd;*/
}
input[type=range]::-moz-range-track {  
	width: 90%;  
	height: 8.4px;  
	cursor: pointer;  
	animate: 0.2s;  
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;  
	background: #641207;/*#3071a9;*/  
	border-radius: 1.3px;  
	border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {  
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;  
	border: 1px solid #000000;  
	height: 36px;  
	width: 16px;  
	border-radius: 3px;  
	background: #ffffff;  
	cursor: pointer;
}
input[type=range]::-ms-track {  
	width: 90%;  
	height: 8.4px;  
	cursor: pointer;  
	animate: 0.2s;  
	background: transparent;  
	border-color: transparent;  
	border-width: 16px 0;  
	color: transparent;
}
input[type=range]::-ms-fill-lower {  
	background: #2a6495;  
	border: 0.2px solid #010101;  
	border-radius: 2.6px;  
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {  
	background: #641207;/*#3071a9;*/  
	border: 0.2px solid #010101;  
	border-radius: 2.6px;  
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
	}
input[type=range]::-ms-thumb {
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;  
	border: 1px solid #000000;  
	height: 36px;  
	width: 16px;  
	border-radius: 3px;  
	background: #ffffff;  
	cursor: pointer;}
input[type=range]:focus::-ms-fill-lower {  
	background: #641207;/*#3071a9;*/
}
input[type=range]:focus::-ms-fill-upper {  
	background: #367ebd;
}
.range-slider__value, .Package-range-slider__value {  
	display: inline-block;  
	position: relative;  
	width:  60px;  
	color: #fff;  
	line-height: 20px;  
	text-align: center;  
	border-radius: 3px 0px 0px 3px;  
	background: #641207;  
	padding: 5px 5px;  
	margin-left: 8px;  
	box-shadow: none;  
	border-width: 0px;  
	max-height: 38px;
	&:after {    
		position: absolute;    
		top: 8px;    
		left: -7px;    
		width: 0;    
		height: 0;    
		border-top: 7px solid transparent;    
		border-right: 7px solid $range-label-color;    
		border-bottom: 7px solid transparent;    
		content: '';	
	}
}
.square_space_units{  
	color: #fff;  
	border-radius: 0px 3px 3px 0px;  
	background: #641207;  padding: 10px 4px;
	max-height: 28px;
}
.PriceStands, .PriceStandModel{	
	display: none;
}
.even_out > label{	
	/*border: 1px solid #641207;*/    
	background: #641207; 
	/*rgba(222,175,27,1);*/    
	color: #fff;    
	padding: 0px 20px;	
	cursor: pointer;
}

label.package_model{
	padding: 10px 18px;
    margin: 0px 20px;
}

div.package_model{
	display: table-row;
}

input[name="PackageType"]:disabled+label{	
	background: #777;    
	cursor: not-allowed;}
input[name="raw"]:checked+label{ 	
	/*font-weight: bold; */	
	background: rgba(222,175,27,1);    
	color: #fff;    
	padding: 0px 20px;
	}
.raw_space_calc_headline{	
	background: #641207;    
	padding: 15px 15px 14px 15px;    
	color: #fff;  
}
input[name="PackageModel"]:checked+label{
	background: rgba(222,175,27,1);    
	color: #fff;    
	padding: 10px 18px;
}
input[name="PackageType"]:checked+label{ 	
	/*font-weight: bold; */	
	background: rgba(222,175,27,1);    
	color: #fff;    
	padding: 0px 20px;
}
.package_calc_headline{	
	background: #641207;    
	padding: 10px;    
	color: #fff;  
}    
/*-----End-raw-space calculator----------*/
.standfeatures{	
	list-style:none;	
	font-size:small;	
	margin-left: 0px;
}
/*----------- highlight -----------------*/
#exh_stand_space tr:hover {  
	background-color: rgba(222,175,27,1);
}
#exh_stand_space th {  
	position: relative;  
}
#packageprices {  
	overflow: hidden;
}
#packageprices tr:hover {  
	background-color: rgba(222,175,27,0.75);
}
#packageprices td, th {  
	position: relative;    
	z-index:2;
}
#packageprices td:hover::after,#packageprices th:hover::after {  
	content: "";  
	position: absolute;  
	background-color: rgba(222,175,27,0.75);  
	left: 0;  
	top: -5000px;  
	height: 10000px;  
	width: 100%;  
	z-index: -1;
}
/*-------------------------------------*/

/*4.35 SessionTab */
div.gdlr-item.gdlr-content-item#roomselback{
	background-color: #9e9e9e;
}
div [id^="roomselector"]{
	padding:20px;
	background-color: #bfbfbf;
	border: 1px solid #bfbfbf;
	cursor: pointer;
}
div [id^="roomselector"].active{
	background-color: #fff;
	border-bottom-color: #FFF;
	cursor: default;
}

/*4.35 SessionTab */


/* input[type=checkbox] { */
	/* position: absolute; */
	/* top: -9999px; */
	/* left: -9999px; */
/* } */

/*------------sponsoring elements------*/
.sponsoring_pricetag{
	font-size: xx-large;
    font-weight: bolder;
    margin-top: 20px;
    text-align: center;
}
/*-------------------------------------*/

li label{
	/* display: block; */
	/* background: #08C; */
	 padding: 5px; */
	 border: 1px solid rgba(0,0,0,.1); */
	 border-radius: 2px; */
	/* color: white; */
	font-weight: bold;
}

input[type=checkbox]:checked ~ .to-be-changed {
	color: red;
}

/*About ITB Page Styles*/
.confSpeakers{
	width: 11em;
    float: left;    
	font-size: small;
}



#AboutITBConference_Graphic > div .CountUp{
	text-align: center;
    font-size: x-large;
    font-weight: bolder;
    margin-bottom: 2em;
    max-width: 80%;    
    color: #b91015;
    padding: 6px 0px;
}

/*4.37*/
.sdm_download_item_count{
	display:none;
}
/*4.38*/
.wpcf7 input[type="url"]{    
	padding: 8px 10px;
    width: 70%;
    font-size: 17px;
}





.confSpeakerGraphic{
    width: 50px;
    padding-left: 0px;
	padding-top: 2em;
	
}
.exhibitorsNr{
	background: #731000; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left,#731000 , #e70031); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right,#731000 , #e70031); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right,#731000 , #e70031); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right ,#731000 , #e70031);
	text-align: center;
    color: #fff;
}

.exhib_stat{
	font-size: large;
	font-weight: bold;
}
.right_padding{
	padding-right: 1em;
}
.in-view .element_width_ninetyfour{
	width: 94%;
}
.in-view .element_width_eightynine{
	width: 89%;
}
/*4.28. About ITB */
.in-view .element_width_fiftyeight{
	width: 58%;	
}
.in-view .element_width_twentythree{
	width: 23%;
}
.in-view .element_width_seventeen{
	width: 17%;
}
.in-view .element_width_two{
	width: 2%;
}

.red_bar{
	border: 1px solid;
	background-color: #b91015;
	/*color: #fff;*/
	text-align:left;
	padding: 0.3em;
	overflow:hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	width:0%;
	text-shadow: 1px 1px 1px #000;
    color: #efefef;
    font-weight: bold;
}
.attendee_statistic{
	text-overflow: inherit;
    overflow: inherit;    
}
 .confExhibs, .confAttendees{
	border: 1px solid;	
	text-align: center;
	width:0%;
	overflow:hidden;
    }
	
.confAttStat{
	width:0%;
	background: #757575; 
	background:-webkit-linear-gradient(left, #757575, #fff);	
    background:-moz-linear-gradient( right, #757575 , #fff);
    background:-o-linear-gradient( right, #757575 , #fff );
    background:linear-gradient(to right, #757575 , #fff );
	
	}	
.confExhibs .red_bar {
	padding-top: 0.8em;
    padding-bottom: 0.7em;}
.confAttendees{
	background-image: url(../../uploads/2017/11/crowd.png);
    background-position-y: center;
	background-position-x: right;
	height: 40px;
	-webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
}	

.confExhibs, .confAttStat{
	-webkit-transition: width 4s ease-in-out;
    -moz-transition: width 4s ease-in-out;
    -o-transition: width 4s ease-in-out;
    transition: width 4s ease-in-out;
}
.in-view{
    width:100%;
}	
	
.NrTopics
{	text-align: center;
    margin-top: 0px;
    padding-bottom: 0.5em;
    color: #b91015;	
	}

.Topic {
    border: 1px solid #b91015;
    background: #b91015;
    color: #fff;
    list-style: none;
    display: inline-block; 
    padding: 5px 5px;
    font-size: x-small;
}

.TopicList{
	visibility:hidden;
	margin: 0px;
}
.ConferenceTopics.left{
	margin-left: 9em;
	text-align:center;
}
.confSpeakers:hover ~.ConferenceTopics .TopicList, .NrTopics:hover ~.TopicList{
	visibility:visible;	
}

.triangle-border {
    position: relative;
    padding: 10px 5px;
    margin: 1em 0 1em;
    border: 5px solid #b91015;
    color: #333;
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.triangle-border.left:before {
    top: 10px;
    bottom: auto;
    left: -30px;
    border-width: 15px 30px 15px 0;
    border-color: transparent #b91015;
}

.triangle-border:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 40px;
    border-width: 20px 20px 0;
    border-style: solid;
    border-color: #b91015 transparent;
    display: block;
    width: 0;
}
.triangle-border.left:after {
    top: 16px;
    bottom: auto;
    left: -21px;
    border-width: 9px 21px 9px 0;
    border-color: transparent #fff;
}

.triangle-border:after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 47px;
    border-width: 13px 13px 0;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
	width: 0;
}
/*4.28 End*/
/*4.30 Buyers page Styling*/
.tableStructure{
	table-layout:fixed;
}
.tableStructure tr td{
	padding: 0px;
	border: 0px;
	border-color: #fff;	
}
.tableStructure tr td div h3{
    color: #b91016;
    font-size: xx-large;
    font-weight: bolder;
    margin-bottom: 0em;
}
.tableStructure tr td div p{
	text-align:left;
}
.diversity_hover {
	padding-left: 20px;
}

/*4.30 END*/

/* 4.26 3 Devices*/
#pure_mobile{
	display:none;
}
#pure_tablet{
	display:none;
}

/* AB Global ITB Footer */
@media (max-width: 768px){
	.foot_tab_nav li{
		padding: 15px;
	}    
	.tab_nav{
		display: none;
	}

    .foot_global {
		display: inherit;
	    font-size: 18px;    
        margin-bottom:0px;
    }
   .foot_tab_nav{
		display: inherit;
	    margin: auto;	
    }
    .foot_tab_nav li {
	    list-style: none; 
    	float: left;
    	margin: 15px;
	    padding: 15px;
    	background-color: #d6d6d6;
    	border-left: 1px solid #eaeaea;	
     }
     .foot_tab_nav li  a {
    	color: #000;
     }
     .foot_tab_nav li.active{
    	background-color: #fff;	
     	padding: 14px;
    	border: 1px solid #d6d6d6;
     }	
}
/* Global ITB Footer */

@media (max-width: 1260px){
	.gdlr-navigation-wrapper .gdlr-main-menu > li{
		padding: 0px 9px; /*4.33 AB / 4.48 AB*/
	}
	/*4.48 AB*/
	.gdlr-navigation-wrapper .gdlr-main-menu > li.login_btn{
		padding: 0 5px;
	}
	/*4.43*/
	.adventure-travel-partner-headline{
		font-size: 17.5px; 
		margin-bottom: 40px;
	}
	/*4.43*/

}


/*Menu spacing*/
@media (max-width: 1154px){
	.gdlr-navigation-wrapper .gdlr-main-menu > li{
		padding: 0px 12px; /* 4.33 AB */
	}
	.expendable{
		display: none;		
	}
	.gdlr-navigation ul li i.fa-user{
		font-size:large;
		padding-top: 0.1em;
		margin: 0px;
	}
	
	.gdlr-navigation-wrapper .form_search .inp_search{
		width:80px;
		padding: 6px 0px;
	}
}
/*end Menu Spacing*/

/*Menu spacing*/
@media (max-width: 1056px){
	.gdlr-navigation-wrapper .gdlr-main-menu > li{
		padding: 0px 10px; /*4.33*/
	}

	.menu-item-language a{
		display: flex;
		width: 20px;
		height: 16px;
		text-indent: 100%;
		white-space: nowrap;
		margin-bottom: 0px;
		overflow: hidden;
	}
}
/*end Menu Spacing*/
/* SlideButtons */
@media (max-width: 1000px){	
	.a-btn-text{		
		font-size:14px;	
	}	
	.a-btn i,.a-btn-slide-text{		
		display:none;		
	}	
	.a-btn:hover {		
		background:-webkit-gradient(linear,left top,left bottom,color-stop(#b05a5c,0),color-stop(#6d2218,1));		
		background: -webkit-linear-gradient(top, #b05a5c 0%, #6d2218 100%);		
		background:-moz-linear-gradient(top, #b05a5c 0%, #6d2218 100%);		
		background:-o-linear-gradient(top, #b05a5c 0%, #6d2218 100%);		
		background:linear-gradient(top, #b05a5c 0%, #6d2218 100%);		
		padding-right: 20px;	
	}	
	.a-btn{		
		padding-right: 20px;	
	}

}
/* Remove Social Media Buttons for Mobile */
@media (max-width: 959px){
	.top_menu_socialmedia{
		display: none;
		/*width: 100%;
		margin: auto;
		text-align: center;    */
	}
	/*4.43*/
	.adventure-travel-partner-headline{	
		font-size: 17.5px; 
		margin-bottom: -2px;
	}
	/*4.43 END*/
	
	.login_btn {
		height: inherit;
		border-radius:inherit;
	}
	.login_btn .expendable{
		display: inherit;
	}
			
	.fiveColSponsorImage{
		height:83px;
	}
	
	/*4.26 3 Devices*/
	#pure_tablet{
		display:inherit;
	}
	#pure_mobile{
		display:none;
	}
	#pure_desktop{
		display:none;
	}
	/*4.25 3 Devices END*/
	/*4.49*/
	#CrossCat_Graphic{
		top:108px;
		font-size:4vw;
	}
	/*4.49*/
}


/*Remove Social Media Buttons for Mobile End */

/*
.FilterResCountry{
    background-color: lightgrey;
    border-radius: 5px;
    text-align: center;
	}
*/
/* SlideButtons */
@media (max-width: 767px){	
	body .container.exhibitor_countrylist_maincontainer{		
		max-width: 760px;	
	}		
	/*4.43*/
	.adventure-travel-partner-headline{	
		font-size: 25px; 		
	}
	/*4.43 END*/
	.a-btn-slide-text, .a-btn i{		
		display:inherit;	
	}	
	.a-btn{		
		padding-right:70px;	
	}	
	.a-btn:hover{		
		background:-webkit-gradient(linear,left top,left bottom,color-stop(#aa3d40,0),color-stop(#641207,1));		
		background:-webkit-linear-gradient(top, #aa3d40 0%, #641207 100%);			
		background:-moz-linear-gradient(top, #aa3d40 0%, #641207 100%);		
		background:-o-linear-gradient(top, #aa3d40 0%, #641207 100%);		
		background:linear-gradient(top, #aa3d40 0%, #641207 100%);		
		padding-right: 150px;	
	}	
	.a-btn-text{		
		font-size:18px;	
	}		
	/*.top_tab_nav li	{			padding: 0 6px;			}*/
	
	/*4.35 SessionTab*/
	.gdlr-session-item .gdlr-session-item-head-info{
		font-size:inherit;
		 padding: 18px 15px 16px;
	}
	/*4.35 SessionTab*/
	/*4.46*/
	#MICE_graphic{
		top: 75px;
		padding-right: 30px;
		font-size: 23px;
		}
	#CrossCat_Graphic{
		top: 51px;
		padding-right: 38px;
		font-size: 25px;
	}
    .graphic_Container{
		height: 233px;
	}
	/* 4.46 End*/
	
}
/* SlideButtons END */
@media (max-width: 500px) {	
	.fair_exhibitor_archive_search_tax_filters{		
		float:none;		
		width: 100%;			
	}	
	.fair_exhibitor_archive_org_filter{		
		margin-left: 10%;	
	}	
	.fair_exhibitor_archive_query_results{		
		margin-left:0px;		
		width: 100%;	
	}	
	.single_fair_exhibitor_logo_container, .archive_fair_exhibitor_logo_container{		
		margin: 5px 10px;		
		float: none;	
	}		
	.fair_exhibitor_archive_query_results li div.gdlr-item.gdlr-divider-item {		
		margin-bottom:5px;	
	}	
	.fair_exhibitor_archive_query_results li div.gdlr-item.gdlr-content-item p{		
		margin-bottom: 10px;	
	}	
	.fair_exhibitor_archive_query_results li div.gdlr-item.gdlr-content-item h2{		
		margin-bottom: 10px;	
	}	
	.fair_exhibitor_archive_query_results li div.gdlr-item{		
		margin-bottom: 0px;	
	}
	.fiveColSponsorImage{ 
	height:inherit;
	}
}

/*4.27 Mobile calulator Adjustments */
@media (max-width: 540px) {
	#packageprices {
		font-size:x-small;
		}
	#packageprices tr th{
		font-size:inherit;
	}
	#packageprices tr td {
		padding: inherit;
	}	
}

@media (max-width: 412px) {
	even_out > label{
		font-size:x-small;
		padding: 0px 10px;		
	}
	
}



/*4.26 3 Devices*/
@media (max-width: 480px) {
	#pure_mobile{
		display: inherit;
	}
	#pure_tablet{
		display: none;		
	}
	#pure_desktop{
		display:none;
	}
	/*4.35 SessionTab*/
	.gdlr-session-item .gdlr-session-item-head-info{
		font-size:smaller;
		 padding: 18px 3px 16px;
	}
	/*4.35 SessionTab*/
	
}
/*4.26 3 Devices END*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
	input[type="range"].Package-range-slider__range,input[type="range"].range-slider__range{
		 margin: 0px 18px;
		 padding-top: 0px;
	 }
	/*.gdlr-navigation-wrapper{
		padding-top:33px;
	}*/
	.gdlr-navigation-wrapper .gdlr-main-menu > li{
		padding: 0px 14px; /*4.33 / 4.48(20px->14px)*/
	} 
}
	 @media (max-width: 1232px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	
		 .gdlr-navigation-wrapper .gdlr-main-menu > li{
			padding: 0px 8px; /*4.48 (16px->8px)*/
		}	 
	}
	 @media (max-width: 1137px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		.gdlr-navigation-wrapper{
			padding:0px 12px;
		}
	 }
	 
	@media (max-width: 1062px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.gdlr-navigation-wrapper .gdlr-main-menu > li{
		padding: 0px 8px;
		}
	}
	 
}